#include <Arduino.h>

#define LED_PIN 2

void setup() {
  Serial.begin(9600);
  pinMode(LED_PIN, OUTPUT);
}

void loop() {
  char entrada = Serial.read();
  Serial.print("Caracter digitado: ");
  Serial.println(entrada);
  if (entrada == 'a')
    digitalWrite(LED_PIN, HIGH);
  else if (entrada == 'd')
    digitalWrite(LED_PIN, LOW);
  
  delay(500);
}
